.formQuestion {
	background-color:#d0e3f5;
	padding:0.3em;
	font-weight:900;
	font-family:Verdana, Arial, sans-serif;
	font-size:0.8em;
	color:#5a5a5a;
}
.formAnswer {
	background-color:#f5eede;
	padding:0.3em;
	margin-bottom:1em;
}
.pageSubContentTitle {
	color:#8e8e8e;
	font-size:1em;
	font-family:Verdana, Arial, sans-serif;
	margin-bottom:0.75em;
}
.small {
	width: 2.5em;
}
.medium {
	width: 10em;
}
.long {
	width: 20em;
}

span.invalid, span.missing {
	display: inline;
	margin-left: 1em;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Verdana, sans-serif;
	color: #f66;
	font-size: 0.9em;
}

.errorMessage {
	font-weight:bold;
	font-family:Arial, Verdana, sans-serif;
	color:#ff0000;
	font-size:0.9em;
}
.warningMessage {
	font-weight:bold;
	font-family:Arial, Verdana, sans-serif;
	color:#ff9900;
	font-size:0.9em;
}
.noticeMessage {
	font-weight: normal;
	font-family:Arial, Verdana, sans-serif;
	color:#663;
	font-size:0.9em;
}